RubyGems Navigation menu

quick_api 0.0.5

Make your API rest quick

Gemfile
          gem 'quick_api', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install quick_api
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,649

For this version 366

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.5 - May 16, 2014 (7.5 KB)
  2. 0.0.4 - May 16, 2014 (7.5 KB)
  3. 0.0.3 - May 16, 2014 (7.5 KB)
  4. 0.0.2 - May 16, 2014 (7.5 KB)
  5. 0.0.1 - April 25, 2014 (6.5 KB)

Development Dependencies: